axis_to_type< N > Struct Template Reference

## Static Public Attributes

static const axis_t | axis = N

## Detailed Description

### template<axis_t N>
struct axis_to_type< N >

Definition at line 7911 of file pugixml.cpp.

## Member Data Documentation

## axis

template<axis_t N>

const axis_t axis_to_type< N >::axis = N

static

Definition at line 7913 of file pugixml.cpp.

The documentation for this struct was generated from the following file:

- pugixml.cpp